Update openni_kinect stack to use unstable version [closed]

asked 2012-03-24 12:50:21 -0500

berni_ka gravatar image

Hey, can anyone please explain me how I can update the openni_kinect stack to use the unstable OpenNi Binaries? I have tried it for my one, but now the programs doesn't work anymore (skeletal_tracker, openni_tracker, ...). I know that the question was already asked here, but unfortunately that hasn't helped me. Is there an installation guide on doing this?

edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by tfoote
close date 2014-05-15 13:14:14

Comments

Is this still a problem? It's been quite some time since it was asked, and I'm curious to know if it's still a problem.

Mac gravatar imageMac ( 2012-08-09 22:22:17 -0500 )edit